PHP 5.2.17 and Zend Optimizer compatible?

General discussion on Zend Guard / Optimizer

PHP 5.2.17 and Zend Optimizer compatible?

Postby cristtiah on Sun Nov 18, 2012 4:21 pm

Hi is PHP 5.2.17 not compatible with Zend Optimizer?
cristtiah
 
Posts: 1
Joined: Sun Nov 18, 2012 4:20 pm

Return to Zend Guard / Optimizer

Who is online

Users browsing this forum: No registered users and 2 guests